
.flow{
	width:100%;
	overflow:hidden;
	margin:40px auto;
}

.flow dl{
	clear:both;
	display:block;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
}

.flow dl dt{
	position:absolute;
	left:0px;
	top:0px;
	width:172px;
	overflow:hidden;
	z-index:0;
}

.flow dl dd{
	padding:30px 0px 30px 127px;
	position:relative;
	z-index:1;
	overflow:hidden;
}

.flow dl dd p{
	display:block;
	margin-top:0.5em;
	overflow:hidden;
}

.flow dl dd p strong{
	font-size:1.25em;
	color:#333;
}

/**/


.page_navi{
	width:70%;
	overflow:hidden;
	margin:40px auto;
}

.page_navi li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	text-align:center;
	width:14%;
}